# Generated by Django 2.2.7 on 2020-02-04 14:06

import django.contrib.postgres.fields
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0049_remove_navigationbarpermission_section'),
    ]

    operations = [
        migrations.AddField(
            model_name='awardtype',
            name='years',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.IntegerField(validators=[django.core.validators.MinValueValidator(1980)]), blank=True, null=True, size=None, verbose_name='years'),
        ),
    ]
